---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-x86_64-uefi-tiny-metal-aws
name: alpine-3.21.0-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:22:10.457909'
uploaded: '2024-12-07T22:57:05.357229'
imported: '2024-12-07T23:41:15.347476'
import_id: ami-0012319c0edfab38a
import_region: us-west-2
signed: '2024-12-08T04:14:16.921307'
published: '2024-12-08T04:17:24.327964'
released: '2024-12-08T17:19:24.961464'
artifacts:
  ap-south-2: ami-0a6357469a9464e61
  ap-south-1: ami-0366569c0938ef5ed
  eu-south-1: ami-05f885eae097f9670
  eu-south-2: ami-0cb05b4c882681059
  me-central-1: ami-04dc014b9c93065f4
  il-central-1: ami-0328dd99204ae5c03
  ca-central-1: ami-0d40149b16acd50f1
  eu-central-1: ami-020d29fdd5461c370
  eu-central-2: ami-0fa845262ca2dfc52
  us-west-1: ami-065a97950dc228a3c
  us-west-2: ami-0012319c0edfab38a
  af-south-1: ami-0fa30c87e3ec7077b
  eu-north-1: ami-0ddbeb8fb56229c1b
  eu-west-3: ami-0dd626f68cb9a5184
  eu-west-2: ami-0060765ffda16dd8d
  eu-west-1: ami-0a30164f53add8567
  ap-northeast-3: ami-033c576f05678f7b3
  ap-northeast-2: ami-058ef9c727a45182a
  me-south-1: ami-041d3e410d1e8d194
  ap-northeast-1: ami-011b1d648d0bd5b56
  sa-east-1: ami-00aac8d634ec8dd19
  ap-east-1: ami-0958cb27f097d6098
  ap-southeast-1: ami-08a5842b800d11af0
  ap-southeast-2: ami-0078551d360ed99da
  ap-southeast-3: ami-037494378ab2f888d
  ap-southeast-4: ami-0e181c6acc786e02c
  us-east-1: ami-0c042261b9996f5ba
  us-east-2: ami-07252c1930e8ba85c
metadata_updated: '2024-12-08T17:19:24.961873'
